# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Sun Nov 16 13:26:16 UTC 2014
pkgname = opencc-doc
pkgbase = opencc
pkgver = 1.0.2-1
pkgdesc = Documentation for Library for Open Chinese Convert
url = http://code.google.com/p/opencc/
builddate = 1416144376
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1431552
arch = arm
license = Apache
makedepend = cmake
makedepend = doxygen
makedepend = python
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
